Subject: Re: Coal suppliers

From: Dave <[email-masked]>
Date: Wed, 14 Aug 1996 18:28:02 -0500

At 07:42 AM 8/14/96 -0500, you wrote:
>A couple of months ago, before I trashed my un-backed-up harddrive, there
>were several posts about some good coal suppliers with reasonable bag
>prices.  I saved all this stuff, but it dissappeared when the HD went south
>when I trashed the drive.
>
>If anyone still has copy of any of the coal supplier info, I would
>appreciated it if you coule e-mail it to me, or repost the info.
>
>Thanks,
>
>Dave Brown
>Heritage 'Smithing
>Heritage Hill State Historical Park
>Green Bay, WI
>
>
>

I forgot to mention:  Up here in Green Bay C. Reis Coal Co. is out of bulk
coal, and they want $30/cwt for bagged coal.  This is too steep, and I'd
like to find an alternative supply.

Dave Brown
Heritage 'Smithing
Heritage Hill State Historical Park
Green Bay, WI